gnutls_x509_privkey_cpy(3)

NAME
gnutls_x509_privkey_cpy - This function copies a private key

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_privkey_cpy(gnutls_x509_privkey_t dst, gnutls_x509_privkey_t src);

ARGUMENTS

gnutls_x509_privkey_t dst
    The destination key, which should be initialized.

gnutls_x509_privkey_t src
    The source key

DESCRIPTION
This function will copy a private key from source to destination key.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.